@charset "UTF-8";

@font-face {
  font-family: "Whitney A";
  src: url('./Whitney-Book.eot');
  src: url('./Whitney-Book.eot?#iefix') format('embedded-opentype'),
  url('./Whitney-Book.woff') format('woff'),
  url('./Whitney-Book.ttf')  format('truetype'),
  url('./Whitney-Book.svg#Whitney-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Whitney A";
  src: url('./Whitney-Medium.eot');
  src: url('./Whitney-Medium.eot?#iefix') format('embedded-opentype'),
  url('./Whitney-Medium.woff') format('woff'),
  url('./Whitney-Medium.ttf')  format('truetype'),
  url('./Whitney-Medium.svg#Whitney-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Whitney A";
  src: url('./Whitney-Semibold.eot');
  src: url('./Whitney-Semibold.eot?#iefix') format('embedded-opentype'),
  url('./Whitney-Semibold.woff') format('woff'),
  url('./Whitney-Semibold.ttf')  format('truetype'),
  url('./Whitney-Semibold.svg#Whitney-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Whitney Cond A";
  src: url('./WhitneyCondensed-Medium.eot');
  src: url('./WhitneyCondensed-Medium.eot?#iefix') format('embedded-opentype'),
  url('./WhitneyCondensed-Medium.woff') format('woff'),
  url('./WhitneyCondensed-Medium.ttf')  format('truetype'),
  url('./WhitneyCondensed-Medium.svg#WhitneyCondensed-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}